<?xml version="1.0" encoding="utf-8"?>
<theme order="0.0">
  <name xml:lang="en-us">Lounge</name>
  <clips>
  </clips>
  <playlists>
  </playlists>
  <default-play menu="main"/>
  
  <menus default="main">
    <menu id="main">
      <palette>
        <entry rgb="#55AAFF"/>
        <entry rgb="#55AAFF"/>
        <entry rgb="#55AAFF"/>
        <entry rgb="#000000"/>
      </palette>
      <color-schemes>
        <color-scheme>
          <entry index="0" alpha="10" />
          <entry index="1" alpha="15" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="5" />
          <entry index="1" alpha="11" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="15" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="15" />
        </color-scheme>
      </color-schemes>
      <background loop="true">
        <video src="mainmenu.m3danim">
          <movies playlist="main"/>
        </video>
        <subpicture src="mainmenusub.m3danim">
          <movies playlist="main"/>
          <rgb-index-map>
            <entry rgb="#55555555" />
            <entry rgb="#BBBBBBBB" />
            <entry rgb="#FFFFFFFF" />
            <entry rgb="#FF000000" />
          </rgb-index-map>
          <color-scheme>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
          </color-scheme>
        </subpicture>
      </background>
      <buttons default="mainPlay">
        <button id="mainPlay">
          <rect x="0.062187" y="0.741667" width="0.394375" height="0.1125"/>
          <color-scheme index="1"/>
          <action key="left">
            <select button="mainclips"/>
          </action>
          <action key="right">
            <select button="mainclips"/>
          </action>
          <action key="enter">
            <play playlist="main"/>
          </action>
        </button>
        <button id="mainclips">
          <rect x="0.5375" y="0.739583" width="0.40625" height="0.116667"/>
          <color-scheme index="1"/>
          <action key="left">
            <select button="mainPlay"/>
          </action>
          <action key="right">
            <select button="mainPlay"/>
          </action>
          <action key="enter">
            <play menu="scenes0"/>
          </action>
        </button>
      </buttons>
    </menu>
    <menu-template id="scenes" playlist="main" parent-menu="main">
      <palette>
        <entry rgb="#55AAFF"/>
        <entry rgb="#55AAFF"/>
        <entry rgb="#55AAFF"/>
        <entry rgb="#55AAFF"/>
      </palette>
      <color-schemes>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="13" />
          <entry index="2" alpha="10" />
          <entry index="3" alpha="1" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="10" />
          <entry index="2" alpha="5" />
          <entry index="3" alpha="0" />
        </color-scheme>
        <color-scheme>
          <entry index="0" alpha="15" />
          <entry index="1" alpha="15" />
          <entry index="2" alpha="15" />
          <entry index="3" alpha="15" />
        </color-scheme>
      </color-schemes>
      <background  loop="true">
        <video src="scenesmenu.m3danim"/>
        <subpicture src="scenesmenusub.m3danim">
          <rgb-index-map>
            <entry rgb="#FFFFFFFF" />
            <entry rgb="#7F7F7F7F" />
            <entry rgb="#01010101" />
            <entry rgb="#00000000" />
          </rgb-index-map>
          <color-scheme>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
            <entry index="0" alpha="0"/>
          </color-scheme>
        </subpicture>
      </background>
      <button-navigation default="movie0">
        <button id="movie0">
          <action key="left">
            <select>
              <option button="nextpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie1"/>
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie0"/>
          </action>
        </button>
        <button id="movie1">
          <action key="left">
            <select>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie2"/>
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie1"/>
          </action>
        </button>
        <button id="movie2">
          <action key="left">
            <select>
              <option button="movie1"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="prevpage"/>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="movie2"/>
          </action>
        </button>
        
        <button id="prevpage">
          <action key="left">
            <select>
              <option button="movie2"/>
              <option button="movie1"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="pageup"/>
            </select>
          </action>
          <action key="enter">
            <play item="prevpage"/>
          </action>
        </button>
        <button id="pageup">
          <action key="left">
            <select>
              <option button="prevpage"/>              
              <option button="movie2"/>
              <option button="movie1"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="nextpage"/>
              <option button="movie0"/>
            </select>
          </action>
          <action key="enter">
            <play item="pageup"/>
          </action>
        </button>		
        <button id="nextpage">
          <action key="left">
            <select>
              <option button="pageup"/>
            </select>
          </action>
          <action key="right">
            <select>
              <option button="movie0"/>
            </select>
          </action>
          <action key="enter">
            <play item="nextpage"/>
          </action>
        </button>
      </button-navigation>
      <button-presentation>  
		<button id="movie0">
          <rect x="0.103125" y="0.2875" width="0.248437" height="0.40625"/>
          <color-scheme index="0"/>
        </button>
		<button id="movie1">
          <rect x="0.376" y="0.2875" width="0.248437" height="0.40625"/>
          <color-scheme index="0"/>
        </button>		        
        <button id="movie2">
          <rect x="0.652" y="0.2875" width="0.248437" height="0.40625"/>
          <color-scheme index="0"/>
        </button>
        <button id="prevpage" >
          <rect x="0.190625" y="0.74375" width="0.1125" height="0.120833"/>
          <color-scheme index="1"/>
        </button>
		<button id="pageup" >
          <rect x="0.4375" y="0.760417" width="0.125" height="0.13125"/>
          <color-scheme index="1"/>
        </button>
        <button id="nextpage">
          <rect x="0.695313" y="0.74375" width="0.110937" height="0.141667"/>
          <color-scheme index="1"/>
        </button>
      </button-presentation>
    </menu-template>
  </menus>
</theme>
